Subject: Electronic Computing Dictionary

From: Ingar Holst <[email-masked]>
Date: Mon, 17 May 1993 21:27:34 +0200

Dear netters,
   Both at the FTP sites belonging to JiaoTong Daxue (TW) and MOE (TW),
there is an electronic data dictionary available in 7 parts.

   Last time I had trouble running it due to insufficient disk space.

   Now I still have trouble unpacking the file called PART5.EXE, it's
only 4096 bytes.

   First, I wonder why this file is so small now. I remember it as
having been bigger earlier.

   But why can't I run it / unpack it? I downloaded it in BINARY mode.

Anyone else having had trouble with PART5.EXE?

Regards,

Ingar